## open-xchange-switchboard 7.10.4

=== debian/changelog ===
open-xchange-switchboard (7.10.4-30) stable; urgency=medium

  * Build for patch 2021-12-13 (6059)

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Wed, 08 Dec 2021 13:32:29 +0000

open-xchange-switchboard (7.10.4-29) stable; urgency=medium

  * Build for patch 2021-10-18 (6037)

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Wed, 06 Oct 2021 13:08:51 +0000

open-xchange-switchboard (7.10.4-28) stable; urgency=medium

  * Build for patch 2021-09-03 (6028)

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Fri, 03 Sep 2021 08:18:53 +0000

open-xchange-switchboard (7.10.4-27) stable; urgency=medium

  * Build for patch 2021-08-23 (6025)

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Fri, 13 Aug 2021 09:40:39 +0000

open-xchange-switchboard (7.10.4-26) stable; urgency=medium

  * Build for patch 2021-07-16 (6011)

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Wed, 14 Jul 2021 12:01:32 +0000

open-xchange-switchboard (7.10.4-25) stable; urgency=medium

  * Build for patch 2021-06-01 (5999)

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Tue, 25 May 2021 14:16:51 +0000

open-xchange-switchboard (7.10.4-24) stable; urgency=medium

  * Build for patch 2021-05-17 (5993)

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Tue, 18 May 2021 12:25:13 +0000

open-xchange-switchboard (7.10.4-23) stable; urgency=medium

  * Build for patch 2021-05-03 (5988)

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Mon, 26 Apr 2021 14:25:34 +0000

open-xchange-switchboard (7.10.4-22) stable; urgency=medium

  * Build for patch 2021-04-19 (5981)

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Mon, 12 Apr 2021 14:57:51 +0000

open-xchange-switchboard (7.10.4-21) stable; urgency=medium

  * Build for patch 2021-03-29 (5975)

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Tue, 23 Mar 2021 11:55:35 +0000

open-xchange-switchboard (7.10.4-20) stable; urgency=medium

  * Build for patch 2021-03-15 (5972)

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Wed, 10 Mar 2021 11:32:36 +0000

open-xchange-switchboard (7.10.4-19) stable; urgency=medium

  * Build for patch 2021-02-25 (5960)

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Mon, 22 Feb 2021 15:40:44 +0000

open-xchange-switchboard (7.10.4-18) stable; urgency=medium

  * Build for patch 2021-02-08 (5945)

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Tue, 02 Feb 2021 10:11:00 +0000

open-xchange-switchboard (7.10.4-17) stable; urgency=medium

  * Build for patch 2021-01-25 (5937)

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Tue, 19 Jan 2021 09:55:25 +0000

open-xchange-switchboard (7.10.4-16) stable; urgency=medium

  * Build for patch 2021-01-11 (5930)

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Tue, 05 Jan 2021 11:34:10 +0000

open-xchange-switchboard (7.10.4-15) stable; urgency=medium

  * Build for patch 2020-12-14 (5924)

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Wed, 09 Dec 2020 11:56:48 +0000

open-xchange-switchboard (7.10.4-14) stable; urgency=medium

  * Build for patch 2020-11-23 (5905)

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Mon, 16 Nov 2020 14:12:37 +0000

open-xchange-switchboard (7.10.4-13) stable; urgency=medium

  * Build for patch 2020-11-09 (5891)

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Wed, 04 Nov 2020 12:08:53 +0000

open-xchange-switchboard (7.10.4-12) stable; urgency=medium

  * Build for patch 2020-10-26 (5888)

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Tue, 20 Oct 2020 10:51:19 +0000

open-xchange-switchboard (7.10.4-11) stable; urgency=medium

  * Build for patch 2020-10-12 (5879)

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Tue, 06 Oct 2020 12:03:47 +0000

open-xchange-switchboard (7.10.4-10) stable; urgency=medium

  * Build for patch 2020-09-29 (5869)

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Wed, 23 Sep 2020 10:29:46 +0000

open-xchange-switchboard (7.10.4-9) stable; urgency=medium

  * Build for patch 2020-09-14 (5857)

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Fri, 11 Sep 2020 11:10:25 +0000

open-xchange-switchboard (7.10.4-8) stable; urgency=medium

  * Build for patch 2020-08-24 (5842)

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Mon, 24 Aug 2020 15:09:03 +0000

open-xchange-switchboard (7.10.4-7) stable; urgency=medium

  * Fifth candidate for 7.10.4 release

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Wed, 05 Aug 2020 11:18:46 +0000

open-xchange-switchboard (7.10.4-6) stable; urgency=medium

  * Fourth candidate for 7.10.4 release

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Tue, 04 Aug 2020 14:08:22 +0000

open-xchange-switchboard (7.10.4-5) stable; urgency=medium

  * Third candidate for 7.10.4 release

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Tue, 04 Aug 2020 09:03:29 +0000

open-xchange-switchboard (7.10.4-4) stable; urgency=medium

  * Second candidate for 7.10.4 release

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Fri, 31 Jul 2020 17:27:55 +0000

open-xchange-switchboard (7.10.4-3) stable; urgency=medium

  * First candidate for 7.10.4 release

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Tue, 28 Jul 2020 10:25:10 +0000

open-xchange-switchboard (7.10.4-2) unstable; urgency=medium

  * Initial release

 -- Martin Herfurth <martin.herfurth@open-xchange.com>  Thu, 27 Jul 2020 11:42:00 +0200
 
