## open-xchange-switchboard 7.10.6

=== debian/control ===
Source: open-xchange-switchboard
Section: web
Priority: optional
Maintainer: Martin Herfurth <martin.herfurth@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant-optional (>= 1.7.0), java8-sdk-headless, open-xchange-core (>= 7.10.6)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-switchboard
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.10.6)
Description: Switchboard bundle.
